/* 
    Created on : Jun 2, 2019, 7:37:35 PM
    Author     : djoluc
*/

[djoluc-card-view], .djoluc-card-view, djoluc-card-view{
    display: block;
    width: 700px;
    min-height: 300px;
    margin: auto;
    padding: 0px;
    margin-top: 20px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    background: rgba(255, 255, 255, 1);
}


[djoluc-card-view] > djoluc-header, .djoluc-card-view > djoluc-header, djoluc-card-view > djoluc-header{
    display: block;
    width: calc(100% - 30px);
    height: 40px;
    line-height: 40px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    color: darkblue;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

[djoluc-card-view] > djoluc-content, .djoluc-card-view > djoluc-content, djoluc-card-view > djoluc-content{
    display: block;
    width: calc(100% - 40px);
    height: 150px;
    padding: 20px;
    color: darkblue;
    border: 0px solid rgba(0, 0, 0, 0.1);
}


[djoluc-card-view] > djoluc-content > djoluc-avatar, .djoluc-card-view > djoluc-content > djoluc-avatar, djoluc-card-view > djoluc-content > djoluc-avatar{
    display: inline-block;
    width: 150px;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    text-align: center;
    font-size: 100px;
    color: rgba(0, 0, 0, 0.2);
    float: left;
}


[djoluc-card-view] > djoluc-content > djoluc-data, .djoluc-card-view > djoluc-content > djoluc-data, djoluc-card-view > djoluc-content > djoluc-data{
    display: inline-block;
    width: calc(100% - 200px);
    height: 150px;
    color: rgba(0, 0, 0, 0.8);
    float: right;
}


[djoluc-card-view] > djoluc-content > djoluc-data > ul, .djoluc-card-view > djoluc-content > djoluc-data > ul, djoluc-card-view > djoluc-content > djoluc-data > ul{
    display: block;
    list-style: none;
    width: 100%;
    height: 100%;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
}


[djoluc-card-view] > djoluc-footer, .djoluc-card-view > djoluc-footer, djoluc-card-view > djoluc-footer{
    display: block;
    width: calc(100% - 30px);
    height: 40px;
    line-height: 40px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    color: darkblue;
    border-top: 0px solid rgba(0, 0, 0, 0.1);
}


@media all and (max-width: 700px){
    [djoluc-card-view], .djoluc-card-view, djoluc-card-view{
        width: calc(100% - 20px);
        min-height: 200px;
        margin: auto;
        padding: 0px;
        margin-top: 20px;
    }
    
    djoluc-page-content{
        background: #F5F5F5;
    }
    
    [djoluc-card-view] button, .djoluc-card-view button, djoluc-card-view button{
        font-size: 12px;
    }
    
    [djoluc-card-view] > djoluc-header, .djoluc-card-view > djoluc-header, djoluc-card-view > djoluc-header{
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
    
    
    [djoluc-card-view] > djoluc-content, .djoluc-card-view > djoluc-content, djoluc-card-view > djoluc-content{
        display: block;
        width: calc(100% - 20px);
        height: 100px;
        padding: 10px;
    }
    
    
    [djoluc-card-view] > djoluc-content > djoluc-avatar, .djoluc-card-view > djoluc-content > djoluc-avatar, djoluc-card-view > djoluc-content > djoluc-avatar{
        display: inline-block;
        width: 100px;
        height: 100%;
        background: rgba(0, 0, 0, 0.1);
        font-size: 70px;
    }
    
    [djoluc-card-view] > djoluc-content > djoluc-data, .djoluc-card-view > djoluc-content > djoluc-data, djoluc-card-view > djoluc-content > djoluc-data{
        width: calc(100% - 120px);
        height: 100%;
        font-size: 13px;
    }
}


@media all and (max-width: 400px){
    [djoluc-card-view], .djoluc-card-view, djoluc-card-view{
        width: calc(100% - 5px);
        min-height: 180px;
        padding: 0px;
        margin-top: 10px;
        margin-left: 7px;
    }
    
    djoluc-page-content{
        background: #F5F5F5;
    }
    
    [djoluc-card-view] button, .djoluc-card-view button, djoluc-card-view button{
        font-size: 10px;
    }
    
    [djoluc-card-view] > djoluc-header, .djoluc-card-view > djoluc-header, djoluc-card-view > djoluc-header{
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
    
    
    [djoluc-card-view] > djoluc-content, .djoluc-card-view > djoluc-content, djoluc-card-view > djoluc-content{
        display: block;
        width: calc(100% - 10px);
        height: 80px;
        padding: 5px;
        margin: 0px;
    }
    
    
    [djoluc-card-view] > djoluc-content > djoluc-avatar, .djoluc-card-view > djoluc-content > djoluc-avatar, djoluc-card-view > djoluc-content > djoluc-avatar{
        display: inline-block;
        width: 80px;
        height: 100%;
        background: rgba(0, 0, 0, 0.1);
        font-size: 50px;
    }
    
    [djoluc-card-view] > djoluc-content > djoluc-data, .djoluc-card-view > djoluc-content > djoluc-data, djoluc-card-view > djoluc-content > djoluc-data{
        width: calc(100% - 85px);
        height: 100%;
        font-size: 13px;
    }
}